.container--collections-title {
  .headingLevel2 {
    color: #fff;
    margin-bottom: 5px;
  }
}

.headingLevel3--collections-card-title {
  font-size: 2rem;
  margin: 0;
  color: #171520;
}

.container--categories {
  .headingLevel4 {
    font-size: 1rem;
    font-weight: 600;
    line-height: $line-height-base;

    margin: 0 0 0.5rem;
  }
}
.container--category {
  .headingLevel4 {
    font-size: 0.87rem;
    font-weight: 500;

    padding: 0.5rem 0.1rem;
    margin: 0;
  }
}

.container--collections-card-title {
  .paragraph {
    font-weight: 600;
    font-size: 1rem;
    line-height: 18px;
    color: $high-emphasis;

    margin: 0;
  }
}

.container--footer-trigger-title {
  .paragraph {
    font-size: 1rem;
    font-weight: 600;
  }
}
// .wrapper--new-arrivals-header {
//     .headingLevel4 {

// }
